<!DOCTYPE html>
<html>
  <head>

    <title>ACTIVIDAD</title>
    <meta name="viewport" content="initial-scale=1.0">
    <meta charset="utf-8">
        <script async="" src="js/jquery.min.js"></script>
        <link rel="stylesheet" href="css/miestiloactividad.css"> 
        <link rel="stylesheet" href="css/bootstrap.min.css"> 
        <link rel="stylesheet" href="css/fontawesome/css/font-awesome.min.css"> 
        <script async="" src="js/jsactividad.js"></script>  
        

 </head>
  <body>
   
   
<canvas id="micanvas" width="800" height="600" style="position: absolute; left: 275px; top:20px;">No canvas</canvas>

<div id="actividad">
    <iframe width="740" height="480" frameborder="0" src="https://es.educaplay.com/juego/6321233-sistema_digestivo.html"></iframe>
</div>

<div id="boton05">
  <a class="btn btn-dark" a href="menu.html">REGRESAR</a></button>
 <!-- <button type="button" class="btn btn-success"><a href="menu.html" target="_blank">INGRESAR</a> -->
</div>

  </body>
</html>